Migration excuse for: adlibtracker2 2.4.24-1

Is candidate
Maintainer G├╝rkan Myczko
Source landing (version: 2.4.24-1)
Destination byzantium (old version: -)

Age

Package is 759 days old (needed 5)

Other Reasons

  • Migration status for adlibtracker2 (- to 2.4.24-1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • adlibtracker2 has no binaries on any arch
  • Additional info:
  • 759 days old (needed 5 days)